[OFFSET]

time_complete=5		// время приготовления в сек.

bar_pos_x=256		// позиция центра спрайта барной стойки по ОУ
bar_pos_y=256		// позиция центра спрайта барной стойки по ОУ

rect_left=10		// rect для коллизий блюда
rect_top=-20
rect_right=52
rect_bottom=90

pos1_x=277		// позиция спрайта в экранных координатах
pos1_y=120	

pos2_x=237		// позиция спрайта в экранных координатах
pos2_y=137	

pos3_x=197		// позиция спрайта в экранных координатах
pos3_y=154	

pos4_x=157		// позиция спрайта в экранных координатах
pos4_y=171	


pnt1_x=16		// позиция контрольной точки для 1-го блюда в координатах сетки по ОХ
pnt1_y=13		// позиция контрольной точки для 1-го блюда в координатах сетки по ОУ

pnt2_x=16		// позиция контрольной точки для 2-го блюда в координатах сетки по ОХ
pnt2_y=13		// позиция контрольной точки для 2-го блюда в координатах сетки по ОХ

pnt3_x=16		// позиция контрольной точки для 3-го блюда в координатах сетки по ОХ
pnt3_y=13		// позиция контрольной точки для 3-го блюда в координатах сетки по ОХ

pnt4_x=16		// позиция контрольной точки для 4-го блюда в координатах сетки по ОХ
pnt4_y=13		// позиция контрольной точки для 4-го блюда в координатах сетки по ОХ



offset_flag1_x=0	// смещение относительно центра спрайта для установки флага
offset_flag1_y=0		

offset_flag2_x=0	// смещение относительно центра спрайта для установки флага
offset_flag2_y=0		

offset_flag3_x=0	// смещение относительно центра спрайта для установки флага
offset_flag3_y=0		

offset_flag4_x=0	// смещение относительно центра спрайта для установки флага
offset_flag4_y=0		

